# Uses of Class
java.awt.desktop.PreferencesEvent

Packages that use PreferencesEvent
Package
Description
java.awt.desktop
Provides interfaces and classes for interaction with various desktop capabilities.

## Uses of PreferencesEvent in java.awt.desktop

Methods in java.awt.desktop with parameters of type PreferencesEvent
Modifier and Type
Method
Description
`void`
PreferencesHandler.`handlePreferences​(PreferencesEvent e)`
Called when the app is asked to show its preferences UI.